{
  "tabs": {
    "local": {
      "name": "跟隨中"
    },
    "public": {
      "name": "",
      "segments": {
        "left": "聯邦宇宙",
        "right": "本站"
      }
    },
    "notifications": {
      "name": "通知"
    },
    "me": {
      "name": "關於我"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "搜尋",
      "accessibilityHint": "搜尋標籤、使用者或嘟文"
    }
  },
  "notifications": {
    "filter": {
      "accessibilityLabel": "過濾器",
      "accessibilityHint": "過濾顯示的通知類型"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "書籤"
      },
      "conversations": {
        "name": "私訊"
      },
      "favourites": {
        "name": "最愛"
      },
      "fontSize": {
        "name": "嘟文字體大小"
      },
      "language": {
        "name": "語言"
      },
      "list": {
        "name": "列表：{{list}}"
      },
      "listAccounts": {
        "name": "使用者在 {{list}} 列表中"
      },
      "listAdd": {
        "name": "新增列表"
      },
      "listEdit": {
        "name": "編輯列表詳細資料"
      },
      "lists": {
        "name": "列表"
      },
      "push": {
        "name": "推播通知"
      },
      "profile": {
        "name": "編輯個人檔案"
      },
      "profileName": {
        "name": "編輯顯示名稱"
      },
      "profileNote": {
        "name": "編輯簡介"
      },
      "profileFields": {
        "name": "編輯描述資料"
      },
      "settings": {
        "name": "App 設定"
      },
      "webSettings": {
        "name": "更多帳號設定"
      },
      "switch": {
        "name": "切換帳號"
      }
    },
    "fontSize": {
      "demo": "<p>這是一條測試用的嘟文😊。以下是可供選擇的字體大小，從小到超大。<br /><br />這個設定僅會調整嘟文本身的字體大小，不影響其它介面的字體大小。</p>",
      "sizes": {
        "S": "小",
        "M": "中 (預設)",
        "L": "大",
        "XL": "特大",
        "XXL": "超大"
      }
    },
    "listAccounts": {
      "heading": "管理使用者",
      "error": "從列表中刪除使用者",
      "empty": "此列表中沒有任何使用者"
    },
    "listEdit": {
      "heading": "編輯列表詳細資料",
      "title": "標題",
      "repliesPolicy": {
        "heading": "顯示回覆：",
        "options": {
          "none": "沒有人",
          "list": "列表中的成員",
          "followed": "任何跟隨的使用者"
        }
      }
    },
    "listDelete": {
      "heading": "刪除列表",
      "confirm": {
        "title": "要刪除 \"{{list}}\" 列表嗎？",
        "message": "此操作無法還原。"
      }
    },
    "profile": {
      "feedback": {
        "succeed": "{{type}} 已更新",
        "failed": "{{type}} 更新失敗，請重試。"
      },
      "root": {
        "name": {
          "title": "顯示名稱"
        },
        "avatar": {
          "title": "大頭貼",
          "description": "會按比例縮小成 400x400 像素"
        },
        "header": {
          "title": "頁面頂端",
          "description": "會按比例縮小成 1500x500 像素"
        },
        "note": {
          "title": "簡介"
        },
        "fields": {
          "title": "描述資料",
          "total_one": "{{count}} 項",
          "total_other": "{{count}} 項"
        },
        "visibility": {
          "title": "嘟文預設公開範圍",
          "options": {
            "public": "公開",
            "unlisted": "不公開",
            "private": "僅限跟隨者"
          }
        },
        "sensitive": {
          "title": "媒體預設標為敏感"
        },
        "lock": {
          "title": "鎖定帳號",
          "description": "需要您手動批准跟隨請求"
        },
        "bot": {
          "title": "機器人帳號",
          "description": "此帳號主要執行自動操作且可能未被監控"
        }
      },
      "fields": {
        "group": "第 {{index}} 組",
        "label": "標籤",
        "content": "內容"
      },
      "mediaSelectionFailed": "圖片處理失敗，請重試"
    },
    "push": {
      "notAvailable": "您的手機不支援 tooot 推播通知",
      "enable": {
        "direct": "啟用推播通知",
        "settings": "在設定中啟用"
      },
      "global": {
        "heading": "啟用 {{acct}}",
        "description": "通知訊息將經由 tooot 伺服器轉發"
      },
      "decode": {
        "heading": "顯示通知內容",
        "description": "經由 tooot 伺服器轉發的通知訊息已被加密，但可以允許 tooot 伺服器解密並轉發訊息。tooot 訊息伺服器為開放原始碼，且不儲存任何日誌。"
      },
      "default": {
        "heading": "預設"
      },
      "follow": {
        "heading": "新的跟隨者"
      },
      "follow_request": {
        "heading": "跟隨請求"
      },
      "favourite": {
        "heading": "嘟文被喜歡"
      },
      "reblog": {
        "heading": "嘟文被轉嘟"
      },
      "mention": {
        "heading": "嘟文提及您"
      },
      "poll": {
        "heading": "投票更新"
      },
      "status": {
        "heading": "訂閱使用者的嘟文"
      },
      "howitworks": "了解通知訊息轉發如何工作"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}} 條未讀",
          "read": "全部已讀",
          "empty": "無"
        }
      },
      "push": {
        "content": {
          "enabled": "啟用",
          "disabled": "關閉"
        }
      },
      "update": {
        "title": "已更新到最新版本"
      },
      "logout": {
        "button": "登出",
        "alert": {
          "title": "確定要登出？",
          "message": "登出後，需要重新驗證帳號",
          "buttons": {
            "logout": "登出"
          }
        }
      }
    },
    "settings": {
      "fontsize": {
        "heading": "$t(me.stacks.fontSize.name)",
        "content": {
          "S": "$t(me.fontSize.sizes.S)",
          "M": "$t(me.fontSize.sizes.M)",
          "L": "$t(me.fontSize.sizes.L)",
          "XL": "$t(me.fontSize.sizes.XL)",
          "XXL": "$t(me.fontSize.sizes.XXL)"
        }
      },
      "language": {
        "heading": "$t(me.stacks.language.name)"
      },
      "theme": {
        "heading": "外觀",
        "options": {
          "auto": "跟隨系統",
          "light": "淺色模式",
          "dark": "深色模式"
        }
      },
      "darkTheme": {
        "heading": "深色主題",
        "options": {
          "lighter": "暗淡",
          "darker": "暗黑"
        }
      },
      "browser": {
        "heading": "開啟連結",
        "options": {
          "internal": "從應用程式內開啟",
          "external": "使用系統瀏覽器開啟"
        }
      },
      "staticEmoji": {
        "heading": "使用靜態表情",
        "description": "如果您在查看表情列表時經常遇到程式無預警退出，您可以嘗試使用靜態表情。"
      },
      "feedback": {
        "heading": "功能建議"
      },
      "support": {
        "heading": "贊助 tooot 開發"
      },
      "review": {
        "heading": "給 tooot 評分"
      },
      "contact": {
        "heading": "聯繫 tooot"
      },
      "version": "Version v{{version}}",
      "instanceVersion": "Mastodon version v{{version}}"
    },
    "switch": {
      "existing": "選擇已登入的帳號",
      "new": "登入新站點"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "對使用者 {{user}} 的操作",
        "accessibilityHint": "您可以靜音、封鎖、檢舉或分享此使用者"
      },
      "followed_by": " 正在跟隨你",
      "moved": "使用者已轉移",
      "created_at": "加入於：{{date}}",
      "summary": {
        "statuses_count": "{{count}} 條嘟文",
        "following_count": "$t(shared.users.accounts.following)",
        "followers_count": "$t(shared.users.accounts.followers)"
      },
      "toots": {
        "default": "嘟文",
        "all": "嘟文與回覆"
      },
      "suspended": "此帳號已被伺服器管理員停用"
    },
    "accountInLists": {
      "name": "@{{username}} 的列表",
      "inLists": "在列表中",
      "notInLists": "其它列表"
    },
    "attachments": {
      "name": "<0 /><1>的媒體</1>"
    },
    "hashtag": {
      "follow": "追蹤",
      "unfollow": "取消追蹤"
    },
    "history": {
      "name": "編輯歷史"
    },
    "search": {
      "header": {
        "prefix": "搜尋",
        "placeholder": "什麼呢"
      },
      "empty": {
        "general": "輸入關鍵字搜尋<bold>$t(screenTabs:shared.search.sections.accounts)</bold>、<bold>$t(screenTabs:shared.search.sections.hashtags)</bold>或<bold>$t(screenTabs:shared.search.sections.statuses)</bold>",
        "advanced": {
          "header": "進階搜尋",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": ""
        }
      },
      "sections": {
        "accounts": "使用者",
        "hashtags": "主題標籤",
        "statuses": "嘟文"
      },
      "notFound": "找不到 <bold>{{searchTerm}}</bold> 相關的 {{type}}"
    },
    "toot": {
      "name": "討論"
    },
    "users": {
      "accounts": {
        "following": "正在跟隨 {{count}} 人",
        "followers": "被 {{count}} 人跟隨"
      },
      "statuses": {
        "reblogged_by": "{{count}} 人轉嘟",
        "favourited_by": "{{count}} 人喜歡"
      }
    }
  }
}